/*
 Theme Name: Weta Child
 Theme URI:
 Description: Weta Child Theme
 Author: Your Name
 Author URI: http://www.yourdomain.com/
 Template: weta
 Version: 1.0
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Tags: Weta Child Theme
*/

/*
You can start adding your own styles here. Use !important to overwrite styles if needed. */


@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,400i,700,700i');


body {
  font-family: 'PT Sans', Helvetica, Arial, sans-serif;
}


body #masthead {
  background-image: radial-gradient(50% -50%, #a1c74f 50%, #95be3b 100%);
}

#site-branding {
  padding: 0 50px 30px ;
}

#site-logo img {
  width: 450px;
  margin-top: 30px;
}

.nav-menu {
  text-transform: uppercase;
}

.term-description {
  line-height: 1.6;
}

@media screen and (max-width: 500px) {
  #site-branding,
  #menu-main-close,
  #site-nav,
  .header-top-nav {
    border-bottom: 1px solid #84ad29;
  }
}

@media screen and (max-width: 500px) {
  #menu-main-close-bottom {
    border-top: 1px solid #84ad29;
  }
}

section.up-sells.upsells.products h2 {
  margin: 50px 0 20px 0;
}

.woocommerce-page ul.products li.product:nth-child(3n) {
  margin-right: 0 !important;
}

.single-product .entry-summary p {
  padding-bottom: 35px;
}

.single-product div.product .product_meta span.sku {
  display: inline-block;
}
